/*
Theme Name:		Sustainable
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		1.0
Template:		genesis
Template Version: 1.9.2
*/


/**
 *	General Defaults
 */
html { background:#FFF url(images/background-house.jpg) top center no-repeat; height:100%; }
body { background:url(images/background-dots-green.gif); min-height:100%; height:auto !important; height:100%; padding-top:1em; background-attachment:fixed; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none; }

/**
 *	Responsive Layouts
 */
#wrap {
	max-width:940px; background:#f2f3f4; border:1px solid #ccccce; margin-bottom:2em;
	-webkit-box-shadow: 0 13px 10px -10px #363636;
	   -moz-box-shadow: 0 13px 10px -10px #363636;
	        box-shadow: 0 13px 10px -10px #363636;
}
#wrap .wrap, #wrap #inner { padding-left:1em; padding-right:1em; } 

#footer .wrap, #footernav .wrap { max-width:940px; margin:0 auto;  }

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .wrap, #footer .creds, #footer .gototop, #header .widget-area, #inner, #title-area, #wrap .sidebar, #wrap #content, #wrap #content-sidebar-wrap, #wrap #sidebar-alt { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

@media only screen and (max-width: 980px) {
	#wrap { margin:0 1em 2em; padding:0; }
	
}
@media only screen and (max-width: 600px) {
	html { background-size:100%; }
	#wrap { margin:0 0.5em 1em; }
	#wrap .wrap, #wrap #inner { padding-left:0.5em; padding-right:0.5em; } 	
}
@media only screen and (min-width: 1800px) {
	html { background-size:100%; }
}


p.social .fab {
	font-size:2.5em;
	margin-right:0.2em;
}
p.social a {
	opacity:0.9;
}
p.social a:hover {
	opacity:1;
}
p.social a:last-child .fab {
	margin-right:0;
}
p.social .fa-pinterest-square {
	color:#d24a4f;
}
p.social .fa-facebook-square {
	color:#5d77af;
}
p.social .fa-instagram-square {
	color:#f56040;
}




/**
 *	Header
 */
#header {  }
#header .wrap { padding-top:0.5em; padding-bottom:0.5em; width:auto; }
#header .wrap:after { content:""; clear:both; display:table; }
#header #title { font-size:1em; line-height:1; display:inline;}
#header #title img { float:left; margin:0.5em 0; }

#header .social { margin:0.5em 0 1em; float:right; }
#header .social a img { margin:0 5px; opacity:0.8; }
#header .social a:hover img { opacity:1; }
body.ie #header .social { width:150px; text-align:right; }

#header .phone {  }
#header .phone a { text-decoration:none; display:block; background:url(images/phone.jpg) left center no-repeat; padding:10px 0 10px 70px; float:right; clear:right; }
#header .phone a span,
#header .phone span { font-style:italic; color:#46531b; font-size:0.9em; }
#header .phone a strong,
#header .phone strong { font-size:1.6em; font-weight:normal; display:block; color:#ed1d24; }

@media only screen and (max-width: 600px) {
	#header { text-align:center; }
	#header #title img,
	#header .social, 
	#header .phone { float:none; clear:both; text-align:inherit; }
	#header .social { margin-top:25px; }
	body.ie #header .social { width:auto; text-align:center; }
	#header .phone { background:none; padding:0; font-size:1.3em; }
	
}


/**
 *	Menu Bar
 */
#nav { margin:0 -9px; background:url(images/nav-bg-topleft.gif) top left no-repeat; }
#nav .wrap { padding:8px 0 0 0; background:url(images/nav-bg-topright.gif) top right no-repeat; }

#nav ul.menu, #nav ul.menu ul { background:#46531b; }
#nav ul.menu li a { border-right:1px solid #272e0e; border-left:1px solid #6e8130; color:#FFF; background:none; padding:1.75em 1.7em; }
#nav ul.menu > li:first-child > a { border-left:0; }
#nav ul.menu > li:last-child > a { border-right:0; }
#nav ul.menu li a:hover,
#nav ul.menu li:hover > a,
#nav ul.menu li.current-menu-ancestor > a,
#nav ul.menu li.current-menu-item > a { background-color:#ed1d24; }
	
#nav ul.menu li.homepage a { text-indent:-2999px; padding-left:30px; padding-right:30px;
							background-image:url(images/nav-ico-home.png); background-position:center center; background-repeat:no-repeat; }

#nav ul.menu ul { width:260px; }
#nav ul.menu ul li { float:none; display:block; }
#nav ul.menu ul li a { border:0; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding:0.9em 1.5em; }

@media only screen and (max-width: 1024px) {
	#nav, #nav .wrap { margin:0; padding:0; background:none; }
	#nav .wrap {  }
	#nav ul.menu { padding:0.5em; text-align:center; border:3px double #FFF; border-left:0; border-right:0; }
	#nav ul.menu li { float:none; display:inline-block; }
	#nav ul.menu li a { border:0; border-radius:0.5em; padding:1em 1.5em; }
	#nav ul.menu ul { border-radius:0 0 0.5em 0.5em; }
	body.ie7 #nav ul.menu li { display:inline; }
	body.ie7 #nav ul.menu li a { display:block; float:left; }
}


/**
 *	Hero Banner
 */
#hero_banner { }
#hero_banner .wrap { padding:0; margin:1em; width:auto;
	-webkit-box-shadow: 0 11px 10px -10px #363636;
	   -moz-box-shadow: 0 11px 10px -10px #363636;
	        box-shadow: 0 11px 10px -10px #363636;
}
#hero_banner img { max-width:100%; height:auto; background:#FFF; padding:7px; box-shadow:0 0 4px #d1d4d7; width:100%;
				-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

#hero_banner .flexslider { border:none; background:none; border-radius:0; box-shadow:none; margin-bottom:50px; }
#hero_banner .flexslider .flex-control-nav { bottom:-25px; }
#hero_banner .flex-direction-nav .flex-prev { left:10px; }
#hero_banner .flex-direction-nav .flex-next { right:10px; }


/**
 *	Homepage Boxes
 */
#homepage_boxes {  }
#homepage_boxes:after { content:""; clear:both; display:table; }

#homepage_boxes .widget { float:left; width:24.2%; margin-left:1%; }
#homepage_boxes .widget:first-child { margin-left:0; }

#homepage_boxes a { display:block; font-size:0.9em; line-height:1.5; color:#FFF; text-decoration:none; 
					background:#46531b; border:5px solid #FFF; box-shadow:0 0 3px #cfd3d6; padding:10px; }
#homepage_boxes a:hover { background:#ed1d24; }
#homepage_boxes a:after { content:""; clear:both; display:table; }
#homepage_boxes .title {display:block; text-align:center; font-size:1.3em; font-weight:normal; line-height:1.3; }
#homepage_boxes .image {display:block; margin:0.5em 0; text-align:center; }
#homepage_boxes .text { display:block; margin-bottom:0.7em; text-align:justify; }
#homepage_boxes .more { display:inline-block; color:#98ac58; padding-right:10px; text-transform:uppercase; font-size:0.8em;
						background:url(images/more-white.gif) right no-repeat; }
#homepage_boxes a:hover .more { color:#FFF; }

@media only screen and (max-width: 800px) {
	#homepage_boxes .widget { width:48%; margin:0 1% 1em; }
	#homepage_boxes .widget:first-child { margin-left:1%; }
}
@media only screen and (max-width: 500px) {
	#homepage_boxes .widget { width:100%; margin:0 0 0.5em 0; }
	#homepage_boxes .widget:first-child { margin-left:0; }
	#homepage_boxes .widget a,
	#homepage_boxes .widget .title,
	#homepage_boxes .widget .text { height:auto !important; }
	#homepage_boxes .widget .text { text-align:left; }
	#homepage_boxes .image { float:right; margin:0 0 0.5em 0.5em; }
}


/**
 *	Content
 */
#inner { color:#414142; }

h1, h2, .entry-title { 
	font-size:36px; font-size:2.25rem; 
	font-size:30px; font-size:1.875rem;
	font-size:24px; font-size:1.5rem;
}
h1, h2, .entry-title, .entry-title a { color:#46531b; }
h1 strong, h2 strong, .entry-title strong { color:#ed1d24; }
h3, h4 { font-size:20px; font-size:1.25rem; }

h3 { color:#ed1d24; border-bottom:2px dashed #ed1d24; font-size:1em; padding-bottom:0.3em; }

.entry-content blockquote { font-style:italic; padding:1em 1em 1em 2.3em; }
.entry-content blockquote:before { font-size:4em; top:-0.3em; left:-0.5em; font-style:normal; }
.entry-content blockquote p { font-style:inherit; color:inherit; }

ul { list-style:url(images/bullet-red.gif); list-style:url(images/bullet-tick.png); }
ul li {  }

ul.blocks { background:#FFF; padding:0.7em 0.5em 0.7em 1em; font-size:0.85em; }
ul.blocks:after { content:""; clear:both; display:table; }
ul.blocks li { width:30%; margin:3px 0 3px 3%; float:left; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
ul.blocks a { color:#46531b; text-decoration:none; font-weight:bold; }
ul.blocks a:hover { color:#ed1d24; }
ul.blocks2 li { width:47%; }
ul.blocks li a, ul.blocks2 li a { display:block; }

.wrap_sitemap { width:46%; margin:0 1% 2em 2%; float:right; }

.entry-content blockquote { clear:both; padding-bottom:0; }
.entry-content p.quote_name { }
.entry-content p.quote_name:after { content:""; clear:both; display:table; }
.entry-content p.quote_name strong { background:#ED1D24; color:#FFF; float:right; padding:0.3em 0.5em; display:inline-block; font-weight:normal; }

.entry-content a.pdf { background:url(images/link_pdf.png) center left no-repeat; padding-left:22px; }
.entry-content .wp-caption a.pdf { background:none; padding:0; }

@media only screen and (max-width: 600px) {
	ul.blocks li { width:47%; }
	.wrap_sitemap { width:auto; margin:0 0 2em; float:none; }
}


/**
 *	WordPress Photo Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:2px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 2px #CCC; }
.gallery .gallery-item .gallery-caption { font-size:0.85em; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	Project Listing
 */
.project_term { background:#FFF; padding:0.5em 0.5em 0.5em 1em; border:1px solid #CCC; margin:0 0 1.5em 0; }
.project_term h2 { }
.project_term .project_listing { }

.project_listing { }
.project_listing:after { content:""; clear:both; display:table; }
.project_listing h3 { border:0; padding:0; font-size:1.25em; }
.project_listing h3 a { color:#414142; text-decoration:none; }
.project_listing img.listing_thumbnail { float:left; border:3px solid #FFF; box-shadow:1px 1px 5px #666; margin:0 1em 1em 0; display:inline-block; }
.project_listing p.excerpt { }
.project_listing p.more { }
.project_listing p.more a { background:#ED1D24; color:#FFF; text-decoration:none; display:inline-block; padding:0.3em 0.8em; font-size:1.25em; border-radius:0.3em; }
.project_listing p.more a:hover { background:#e0181e; }

/**
 *	Project Pages
 */

.enquiry_feedback { margin:0 0 1.5em 0; line-height:1.4; }

.project_feature { background:#FFF; padding:5px; border:0; border-radius:0.5em; box-shadow:0 0 3px #d5d5d5; margin-bottom:1.5em; position:relative; }
.project_feature:after { content:""; clear:both; display:table; }
.project_feature img.feature { float:left; max-width:72%; }

.project_feature p.icons { width:25%; float:right; padding:1em 2% 0 0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.project_feature p.icons span { display:block; background:left center no-repeat; padding:1.6em 0 0.3em 45px; clear:both; }
.project_feature p.icons span:after { content:""; clear:both; display:table; }
.project_feature p.icons span strong { font-weight:normal; }
.project_feature p.icons span em { font-style:normal; font-weight:bold; font-size:1.3em; float:right; }
.project_feature p.icons span.num_beds {		background-image:url(images/ico-bed.jpg); }
.project_feature p.icons span.num_baths { 		background-image:url(images/ico-shower.jpg); }
.project_feature p.icons span.energy_rating {	background-image:url(images/ico-star.jpg); }

.project_feature p.askquestion { margin:0; padding:0; display:inline; }
.project_feature p.askquestion a { display:block; background:#46531b; padding:1em 0.5em; text-align:center; position:absolute; width:25%; 
								bottom:120px; right:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
								color:#FFF; text-decoration:none; margin-right:0.5em; }
@media only screen and (max-width: 850px) {
	.project_feature p.icons { padding-top:0; padding-right:0; }
}
@media only screen and (max-width: 750px) {
	.project_feature p.icons span { padding-top:1em; }
	.project_feature p.icons span em { float:none;} 
	.project_feature p.askquestion { display:block; clear:both; padding-top:0.5em; }
	.project_feature p.askquestion a { position:relative; bottom:auto; right:auto; width:100%; }
}
@media only screen and (max-width: 600px) {
	.project_feature img.feature { max-width:100%; float:none; }
	.project_feature p.icons { display:block; width:100%; float:none; clear:both; }
	.project_feature p.icons span { padding-top:0.5em; }
}

.thumbnail_scroll { clear:both; background:#FFF; margin:0.5em 0 0; padding:0.5em 0 0;  }
.thumbnail_scroll:after { content:""; clear:both; display:table; }


.thumbnail_scroll .thumb_wrap { text-align:center; overflow:hidden; }
.thumbnail_scroll ul, .thumbnail_scroll li { list-style:none; margin:0; padding:0; }
.thumbnail_scroll ul li { display:inline; }
.thumbnail_scroll ul li a img { margin:0 2px 5px; background:#FFF; padding:1px; border:1px solid #DDD; }
.thumbnail_scroll ul li a:hover img { border-color:#999; box-shadow:1px 1px 1px #DDD; }

.thumbnail_scroll .arrow { display:block; background:#69696b center center no-repeat; width:5%; max-width:28px; height:94px; cursor:pointer; }
.thumbnail_scroll .thumb_left { background-image:url(images/gallery-prev.jpg);	float:left; }
.thumbnail_scroll .thumb_right { background-image:url(images/gallery-next.jpg); float:right; }
.thumbnail_scroll .thumb_wrap { width:88%; margin:0 auto; overflow:hidden;  white-space:nowrap; }

body.ie6 .property_feature .thumbnail_scroll { }
body.ie6 .property_feature .thumbnail_scroll .arrow { display:none; }
body.ie6 .property_feature .thumbnail_scroll .thumb_wrap { width:100%; margin:0; float:none; overflow:visible; white-space:normal; }
	

@media only screen and (max-width: 600px) {
	.thumbnail_scroll .arrow { display:none; }
	.thumbnail_scroll .thumb_wrap { max-height:200px; overflow-x:scroll; border:3px solid #DDD; padding:0.5em; margin:0; 
									max-width:none; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
	.thumbnail_scroll .thumb_wrap img { max-height:3em; width:auto; }
}



/**
 *	Gravity Forms
 */

.left_label { }
#content .gform_wrapper label { cursor:pointer; }
#content .gform_wrapper .ginput_container { margin:0; }
#content .gform_wrapper .ginput_container .gfield_label { margin-bottom:0; }
#content .gform_wrapper .ginput_container input,
#content .gform_wrapper .ginput_container select,
#content .gform_wrapper .ginput_container textarea { padding:0.5em; color:#333; }
#content .gform_wrapper .ginput_container input:focus, 
#content .gform_wrapper .ginput_container select:focus, 
#content .gform_wrapper .ginput_container textarea:focus { box-shadow:0 0 5px #DDD inset, 1px 1px 1px rgba(0,0,0,0.2); }
#content .gform_wrapper .ginput_container select { padding:0.3em 0.5em; cursor:pointer; }
#content .gform_wrapper .top_label .gfield_label { margin-bottom:0; }
#content .gform_wrapper .ginput_container_fileupload input { border:0; box-shadow:none; padding:0; }



/**
 *	Sidebars
 */
.widget-area .widget { }
.widget-area .widgettitle { color:#46531b; font-size:20px; font-size:1.25rem; font-size:24px; font-size:1.5rem; }

.widget-area .widget_thumbnail { text-align:center; }
.widget-area .widget_thumbnail img {  }

.widget-area blockquote { padding:0 0 0.5em 2em; }
.widget-area blockquote:before { font-size:4em; top:-0.3em; left:-0.5em; }
.widget-area blockquote p { font-style:inherit; }

.widget-area .widget_glance ul.xoxo { list-style:url(images/bullet-red.gif); padding-left:1.5em; }

.widget-area .featuredpost .post { margin-bottom:2em; }
.widget-area .featuredpost .post h2 { margin-bottom:0.2em; }
.widget-area .featuredpost .post .post-info { margin-bottom:0.3em; }

.widget-area .widget_enquiry { }
.widget-area .widget_enquiry form { margin:0; }
.widget-area .widget_enquiry form p { }
.widget-area .widget_enquiry form p label { }
.widget-area .widget_enquiry form p label span { display:inline; float:none; width:auto; padding:0; font-size:0.85em; }
.widget-area .widget_enquiry form p label .txt { width:100%; }
.widget-area .widget_enquiry form p.submit { text-align:center; padding:0.5em 0 0; }



/**
 *	Footer
 */
#footer .wrap, #footernav .wrap { font-size:0.8em; }
#footernav { background:#46531b; padding:0.5em; }
#footernav .wrap { }
#footernav p.phone { float:right; color:#FFF; padding:0.7em; }
#footernav ul { list-style:none; text-align:center; }
#footernav ul li { display:inline; }
#footernav ul li a { color:#FFF; display:inline-block; padding:0.7em 0.7em; text-decoration:none; }
#footernav ul li.current-menu-item a,
#footernav ul li.current-menu-ancestor a,
#footernav ul li a:hover { color:#FFF; text-decoration:underline; }

#footer { background:#3a3b3d; padding:2em 0; color:#a9a9a9; line-height:1.5;
	-webkit-box-shadow:inset 0 8px 6px -6px #1d1e20;
	   -moz-box-shadow:inset 0 8px 6px -6px #1d1e20;
			box-shadow:inset 0 8px 6px -6px #1d1e20;
}
#footer a, #footer a:visited, #footer a:link { color:#FFF; text-decoration:none; }
#footer a:hover, #footer a:active { color:#FFF; text-decoration:underline; }
#footer strong { color:#FFF; }
#footer p { font-size:1em; margin-bottom:0.8em; }

#footer p.copy, #footer p.license { float:left; clear:left; }
#footer p.social,
#footer p.siteby { text-align:right; }

@media only screen and (max-width: 800px) {
	#footernav p.phone { float:none; text-align:center; padding-bottom:1.2em; }
	#footer p.siteby { clear:both; padding-top:1em; text-align:center; }
}
@media only screen and (max-width: 600px) {
	#footer p.copy, #footer p.license, #footer p.social, #footer p.siteby { float:none; width:auto; text-align:center; }
}

/**
 *	Footer Widgets
 */
#footer .widget-area { margin-bottom:40px; border-bottom:1px solid #2b2b2d;
	-webkit-box-shadow:0 20px 40px -40px #000;
	   -moz-box-shadow:0 20px 40px -40px #000;
			box-shadow:0 20px 40px -40px #000;
}
#footer .widget-area:after { content:""; clear:both; display:table; }

#footer .widget { width:28%; float:left; margin:0 2% 1em 3%; }
#footer .widgettitle { color:#EEE; border-bottom:1px dashed #838486; padding-bottom:0.3em; font-size:18px; font-size:1.125rem; }

#footer .widget ul { list-style:none; }

#footer .widget blockquote p.name { color:#CCC; }

@media only screen and (max-width: 600px) {
	#footer .widget-area .widget { width:100%; float:none; margin:0 0 1em 0; }
	#footer .widget-area .widget .widget-wrap { padding:0 3%; }
}

/**
 *	A few Tailored Tweaks
 */

.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.post-info span.date { background:url(images/calendar.gif) left no-repeat; padding:0 10px 0 22px; } 
.post-info .post-comments { background:none; padding-left:0; }
.post-info .post-comments a { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }

.post-meta span.categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.post-meta span.tags { background:url(images/tag_blue.gif) left no-repeat; padding-left:20px; margin-left:15px; }

.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; max-width:100%; height:auto; padding:5px 5px 0; }
.wp-caption, .wp-caption * { box-sizing:border-box; }
.wp-caption .wp-caption-text { margin:0.4em 0 0.6em; }
div.alignright, .wp-caption.alignright { margin-right:4px; }

/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:2px; box-shadow:1px 1px 2px #CCC; border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }

/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:2px; border-radius:10px; box-shadow:1px 1px 2px #DDD; margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:95%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:97%; }
}

/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:3px solid #ee1d23;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav li a { color:#626060; background:#46531b; color:#FFF; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#ee1d23; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0.5em 0.5em 1em; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}

/**
 *	Print Rules
 */
@media print {
}




/***Guillermo - Elance***
.page-id-140 #content p{
font-style: italic;
font-size: 11pt;
clear: both;
margin-bottom: 0px;
}

.page-id-140 h3{
background: #ed1d24;
padding: 5px;
color: #fff;
clear: both;
position: relative;
float: right;
margin-bottom: 30px;
font-size: 12pt;
}

.page-id-144 #content h3, .page-id-174 #content h3{
font-size: 12pt;
color: #ed1d24;
border-bottom: 2px dashed #ed1d24;
line-height: 25pt;
}

.ivycat-post h2 a{
font-size:12pt;
}

.ivycat-post p{
font-size:10pt;
}

.ivycat-post .entry-utility, .single-post .post-info{
display:none;
}

.page-id-421 #content h4, .page-id-423 #content h4, .page-id-425 #content h4, .page-id-427 #content h4{
margin-bottom: 40px;
display: table;
background: #ed1d24;
color: #fff !important;
padding: 5px;
}

.page-id-421 #content h4 a, .page-id-423 #content h4 a, .page-id-425 #content h4 a, .page-id-427 #content h4 a{

color: #fff !important;

}

.page-id-421 #content p, .page-id-423 #content p, .page-id-425 #content p, .page-id-427 #content p{
font-size:11pt;
}

#content .tab_panel p{
width:565px;
}

.page-id-421 #content img.size-thumbnail, .page-id-423 #content img.size-thumbnail, .page-id-425 #content img.size-thumbnail, .page-id-427 #content img.size-thumbnail{
border: 3px solid #fff;
box-shadow: 1px 1px 5px #666;
}

.page-id-620 #content .ivycat-post{
border-bottom: 2px dashed #ed1d24;
margin-bottom: 25px;
}
/* */
